<?php
// Blocks
define("_MB_ECAL_TITLE","Event Calendar");
define("_MB_ECAL_EV","Others events");
define("_MB_ECAL_DAYS","Random of the day");
define("_MB_ECAL_RAND","Random event");
define("_MB_ECAL_TODAY","Today's Events");
define("_MB_ECAL_WEEK","7 Day Event Forecast");
define("_MB_ECAL_MONTH","This Month's Events");
define("_MB_ECAL_NEXTN","Next %N Events");
define("_ECAL_ADDEV","Add an event");
define("_MB_1DAY","Mo");
define("_MB_2DAY","Tu");
define("_MB_3DAY","We");
define("_MB_4DAY","Th");
define("_MB_5DAY","Fr");
define("_MB_6DAY","Sa");
define("_MB_7DAY","Su");

define("_CALJAN","January");
define("_CALFEB","February");
define("_CALMAR","March");
define("_CALAPR","April");
define("_CALMAY","May");
define("_CALJUN","June");
define("_CALJUL","July");
define("_CALAUG","August");
define("_CALSEP","September");
define("_CALOCT","October");
define("_CALNOV","November");
define("_CALDEC","December");

define("_MB_EVEDATE","%d.%m"); //Datumsformat Block
//userblock.php
define("_MB_ECAL_USERLOC","Event in Location");
define("_MB_ECAL_BLOCKCONFIG","Block config");
define("_MB_ECAL_BLOCKCONFIGERST","Ask only the block configuring!!");
define("_MB_ECAL_USERCAT","Event in Categorie");
define("_CAL_TERMIN","Termin");
define("_CAL_NEWS","News");
define("_CAL_MB_ENDEVENT","Termin & News");
define("_MB_CAL_NOEVENT","No Event.");
define("_CALEVENTSWAIT","events waiting");
?>